<!-- Modal -->
<div class="modal fade" id="mensajeModal" tabindex="-2" role="dialog" aria-labelledby="cursoModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content" id="divCursoModalContent">
            <form name="formMessageConvalidacion" id="formMessageConvalidacion" method="POST" enctype="multipart/form-data" onsubmit="return false;" >
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">ERROR:</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="card">
                        <div class="card-body">
                           <h5 class="modal-title" id="menesaje" name="menesaje"> {{ message}}</h5>
                            <h5 class="card-title">{{ item.name }}</h5>
                            <h6 class="card-subtitle mb-2 text-muted">{{ item.fecha }}</h6>
                            <p class="card-text">{{ item.sustento }}</p>
                        </div>
                    </div>        
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Aceptar</button>
                </div>    
            </form>
        </div>
    </div>
</div>